algorithm: DANN
criterion: Calibration
criterion_final:
- 0.9764272570610046
dataset: Caco-2
hparams:
  discr_lr: 0.015576679534558161
  discr_weight_decay: 1.0e-05
  lambda_reg: 1.6715534407073127
  lr: 0.024992187899818614
  n_discr_steps_per_predictor_step: 2
  penalty_weight: 1.5739118933952056e-06
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: 0.1
representation: Desc2D
seed: 0
test_calibration_Pearson_0: 0.9688400626182556
test_calibration_Pearson_1: 0.9719218611717224
test_calibration_Pearson_2: 0.9712074995040894
test_calibration_Pearson_final: 0.9688400626182556
test_extra_mae_0: 65.97157287597656
test_extra_mae_1: 80.92506408691406
test_extra_mae_2: 365.7038269042969
test_extra_mae_final: 65.97157287597656
test_extra_pearson_0: -0.4326747953891754
test_extra_pearson_1: -0.44146811962127686
test_extra_pearson_2: -0.4398808777332306
test_extra_pearson_final: -0.4326747953891754
test_extra_r2_0: -4542.3427734375
test_extra_r2_1: -6840.1123046875
test_extra_r2_2: -141286.203125
test_extra_r2_final: -4542.3427734375
test_extra_spearman_0: -0.4081832468509674
test_extra_spearman_1: -0.41937193274497986
test_extra_spearman_2: -0.41869503259658813
test_extra_spearman_final: -0.4081832468509674
test_performance_MAE_0: 65.97157287597656
test_performance_MAE_1: 80.92506408691406
test_performance_MAE_2: 365.7038269042969
test_performance_MAE_final: 65.97157287597656
train_val_split: Random
trial_seed: 43966
val_calibration_Pearson_0: 0.9756775498390198
val_calibration_Pearson_1: 0.9768151640892029
val_calibration_Pearson_2: 0.9767890572547913
val_calibration_Pearson_final: 0.9756775498390198
val_extra_mae_0: 68.44898986816406
val_extra_mae_1: 80.79315185546875
val_extra_mae_2: 375.8599548339844
val_extra_mae_final: 68.44898986816406
val_extra_pearson_0: -0.5466982126235962
val_extra_pearson_1: -0.3433558940887451
val_extra_pearson_2: -0.38734787702560425
val_extra_pearson_final: -0.5466982126235962
val_extra_r2_0: -4532.76123046875
val_extra_r2_1: -6769.8212890625
val_extra_r2_2: -155735.59375
val_extra_r2_final: -4532.76123046875
val_extra_spearman_0: -0.5502840876579285
val_extra_spearman_1: -0.37348034977912903
val_extra_spearman_2: -0.44935187697410583
val_extra_spearman_final: -0.5502840876579285
val_performance_MAE_0: 68.44898986816406
val_performance_MAE_1: 80.79315185546875
val_performance_MAE_2: 375.8599548339844
val_performance_MAE_final: 68.44898986816406
